\documentclass[11pt,a4paper]{article}

\usepackage{amssymb, amsthm, enumerate, amsmath, pictexwd, mathrsfs, ../../yomcat, ../../diagrams}

\pagestyle{empty}

\theoremstyle{definition}
\newtheorem{Q}{Question}
\newtheorem*{sol}{Solution}
\newtheorem*{solution}{Solution}

\setlength\arraycolsep{2pt}
\setlength\headheight{0pt}
\setlength\headsep{0pt}
\setlength\textwidth{400pt}
\setlength\marginparwidth{0pt}

\makeatletter
\def\imod#1{\allowbreak\mkern10mu({\operator@font mod}\,\,#1)}
\makeatother

\setlength{\parskip}{1ex}
\setlength{\parindent}{0pt}

\begin{document}

\begin{center}
{\bf Victoria University of Wellington}\\[1ex]
{\bf School of Mathematics, Statistics \& Operations Research}\\
\end{center}

\hrule
MATH 436 \hfill
Assignment 6 \hfill
Michael Welsh (301012788)
\vspace{1ex}\hrule\vspace{1ex}
\qs
\begin{enumerate}
	\item Prove Proposition 1.7: \\
		Let $M$ be an $A$-module, and $N$ a submodule of $M$. If $N$ and $M/N$ are both Noetherian, then so is $M$.
	\item Prove Proposition 1.11: \\
		Show that there is a bijection between the set of ideals of $A$ disjoint from $S$ and the set of ideals of $S^{-1}A$.
\end{enumerate}
\as
\begin{enumerate}
	\item Let $M_1 \subset M_2 \subset \cdots$ be an ascending chain of submodules of $M$. As $M/N$ is Noetherian, the chain $\alpha(M_1) \subset \alpha(M_2) \subset \cdots$ is stationary, ie $\alpha(M_n) = \alpha(M_{n+1}) = \cdots$ for some $n$. (Where $\alpha$ is the mapping from $M$ to $M/N$.) Also, $N$ is Noetherian, so $N_1 \subset N_2 \subset \cdots$ is stationary for some $m$. Because of this, $M_1 \cap N_1 \subset M_2 \cap N_2 \subset \cdots$ is stationary, for the same $m$. \\
	Let $d$ be the lowest common multiple of $m$ and $n$. Then $M_d \subset M_{d+1}$. Also, $M_d \cap N = M_{d+1} \cap N$ (as $M_m \cap N_m = M_{m+1} \cap N_{m+1} = \cdots$ and $d \geq m$). Furthermore, $\alpha(M_d) = \alpha(M_{d+1})$ (as $\alpha(M_n) = \alpha(M_{n+1}) = \cdots$ and $d \geq n$).\\
	Now let $p$ be an arbitrary element of $M_{d+1}$. Then there exists $q \in M_d$ such that $\alpha(p) = \alpha(q)$. This means that $p - q \in M_{d+1} \cap N$. But $M_{d+1} \cap N \subset M_d$, so $p - q \in M_d$, and as $M_d$ is closed under inverses and addition, $p \in M_d$. Therefore $M_d = M_{d+1}$, and the chain $M_1 \subset M_2 \subset \cdots$ is stationary ($M_d = M_{d+1} = \cdots$), and so $M$ is Noetherian. \pend
	\item I couldn't find a bijection between the sets, and the proposition in the book seems to be very different.
\end{enumerate}
\end{document}